<div class="modal-header">
    <h5 class="modal-title">iCal Link</h5>
  <button type="button" class="close" aria-label="Close" (click)="bsModalRef.hide()">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body" *ngIf="link">
  <pre>{{link.link}}</pre>
  Der Link kann als Kalender abonniert werden. Terminänderungen im Projekt werden automatisch geändert.
</div>
<div class="modal-footer">
  <button type="button" class="btn btn-secondary" (click)="bsModalRef.hide()">Schließen</button>
  <button class="btn btn-outline-success" (click)="copyMessage(link.link)" value="click to copy">Link in Zwischenablage kopieren</button>
</div>
